*{margin:0;padding:0;font:Trebuchet MS;}

img{border:0}

/*body{background:rgb(223, 223, 223)}*/
/*body{background:white}*/
/*body{background:white}*/
/*#img_fundo{background-image:url("images/fundo_home.jpg");width:100%;background-repeat: no-repeat;}*/
body{
	background-image:url("images/principal.jpg");
	background-size:100% 100%;
	-webkit-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-repeat: no-repeat;
}

table{
	font-family: Trebuchet MS;
	font-size: 13px;
}

.submit {width:90px; height:30px; font: 11px verdana;color: #336699;font-weight:bold; cursor:pointer;}
.delete {width:90px; height:30px; font: 11px verdana;color: #336699;font-weight:bold; cursor:pointer;}

#logo_login{
	background-size:100% 100%;
	-webkit-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	-moz-background-size: 100% 100%;

}

#logo_login{
	background-image:url("images/fundo_siavve.jpg");
	width:100%;
	height:97vh;
	background-repeat: no-repeat;
}

#logo_home{
	background-size:100% 100%;
	-webkit-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	-moz-background-size: 100% 100%;

}

#login label{
	color: white;
}

#logo_home{background-image:url("images/siavve.png");width:64%;height:440px;background-repeat: no-repeat;}

#marca_dagua{
	background-size:100% 100%;
	-webkit-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	display: none;

}

#marca_dagua{background-image:url("images/logo_tecsell.jpg");width:200px;height:80px;background-repeat: no-repeat;opacity:0.65;-moz-opacity: 0.7;	filter: alpha(opacity=80);}

#centraliza {
	margin:0 auto;
	width:800px;
	margin-top:30px;
}

#topo {
	background-position:initial initial;
	background-repeat:initial initial;
	text-align:center;
}

#conteudo {
	background-position:initial initial;
	background-repeat:initial initial;
	width:100%;
}

#rodape {
	background-position:initial initial;
	background-repeat:initial initial;
	text-align:center;
	width:100%;
	height:15px;
	padding-top:10px;
	padding-bottom:10px;
	/*border-width: 1px 0px 0px 0px;
	border-style:solid;
	border-color:#111111;*/
	background:rgb(195, 209, 235);
	text-align:center;
	color:black;
	font-weight:bold;
	font-size:14px;
	position:fixed;
	bottom:0;
}

#rodape a:link, a:visited{text-decoration: none;color:black}

#bordadentromenu{border:1px groove #EEE9E9}

#cadastro
{
	width:100%;
	background:rgb(195, 209, 235);
	box-shadow: inset 0 0 10px #000000;
	-moz-box-shadow: inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	margin:auto;
	padding-top:10px;
	padding-bottom:8px;
}

.cadastro
{
	width:98%;
	background:#EEE9E9;
	margin:auto;
	border: solid 1px black;
	padding-top:20px;

}

#titulo_cadastro{margin-left:10px;font-size:20px;font-family:Trebuchet MS}


#icon_fechar
{
	width:16px;
	height:16px;
	background-size:100% 100%;
	-webkit-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	float:right;
	margin-top:-25px;
	margin-right:10px;
}

#icon_fechar{background-image:url("images/close.png");cursor:pointer;}

#botao_salvar
{
	width:50px;
	height:50px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:5px;
	cursor:pointer;
	background-position: 7px 3px;
	opacity:0.7;
	filter:alpha(opacity=40);
}

#botao_salvar:hover
{
	opacity:1.0;
	filter:alpha(opacity=100);
}

#botao_salvar{background-image:url("images/botoes.png");background-repeat: no-repeat;}

#botao_baixar
{
	width:50px;
	height:50px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:5px;
	cursor:pointer;
	background-position: -392px -5px;
	opacity:0.7;
	filter:alpha(opacity=40);
}

#botao_baixar:hover
{
	opacity:1.0;
	filter:alpha(opacity=100);
}

#botao_baixar{background-image:url("images/botoes.png");background-repeat: no-repeat;}

#botao_buscar
{
	width:50px;
	height:50px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:5px;
	cursor:pointer;
	background-position: -227px 3px;
	opacity:0.7;
	filter:alpha(opacity=40);
}

#botao_buscar:hover
{
	opacity:1.0;
	filter:alpha(opacity=100);
}
#botao_buscar{background-image:url("images/botoes.png");background-repeat: no-repeat;}

#botao_voltar
{
	width:50px;
	height:50px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:5px;
	cursor:pointer;
	background-position: -165px 3px;
	opacity:0.7;
	filter:alpha(opacity=40);
}

#botao_voltar:hover
{
	opacity:1.0;
	filter:alpha(opacity=100);
}
#botao_voltar{background-image:url("images/botoes.png");background-repeat: no-repeat;}

#botao_cancelar
{
	width:50px;
	height:50px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:5px;
	cursor:pointer;
	background-position: -165px 3px;
	opacity:0.7;
	filter:alpha(opacity=40);
}

#botao_cancelar:hover
{
	opacity:1.0;
	filter:alpha(opacity=100);
}
#botao_cancelar{background-image:url("images/botoes.png");background-repeat: no-repeat;}

#botao_novo
{
	width:50px;
	height:50px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:5px;
	cursor:pointer;
	background-position: -107px 3px;
	opacity:0.7;
	filter:alpha(opacity=40);
}

#botao_novo:hover
{
	opacity:1.0;
	filter:alpha(opacity=100);
}
#botao_novo{background-image:url("images/botoes.png");background-repeat: no-repeat;}

#botao_delete
{
	width:50px;
	height:50px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:5px;
	cursor:pointer;
	background-position: -335px 3px;
	opacity:0.7;
	filter:alpha(opacity=40);
}

#botao_delete:hover
{
	opacity:1.0;
	filter:alpha(opacity=100);
}
#botao_delete{background-image:url("images/botoes.png");background-repeat: no-repeat;}

#botao_limpar
{
	width:50px;
	height:50px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:5px;
	cursor:pointer;
	background-position: -283px 3px;
	opacity:0.7;
	filter:alpha(opacity=40);
}

#botao_limpar:hover
{
	opacity:1.0;
	filter:alpha(opacity=100);
}
#botao_limpar{background-image:url("images/botoes.png");background-repeat: no-repeat;}


#botao_editar
{
	width:50px;
	height:50px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:5px;
	cursor:pointer;
	background-position: -51px 3px;
	opacity:0.7;
	filter:alpha(opacity=40);
}

#botao_editar:hover
{
	opacity:1.0;
	filter:alpha(opacity=100);
}

#botao_editar{background-image:url("images/botoes.png");background-repeat: no-repeat;}

#botao_cancelar
{
	width:50px;
	height:50px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:5px;
	cursor:pointer;
	background-position: -167px 3px;
	opacity:0.7;
	filter:alpha(opacity=40);
}

#botao_cancelar:hover
{
	opacity:1.0;
	filter:alpha(opacity=100);
}

#botao_imprimir{background-image:url("images/print.gif");background-repeat: no-repeat;}

#botao_imprimir
{
	width:50px;
	height:50px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:5px;
	cursor:pointer;
	background-position: 12px 11px;
	opacity:0.7;
	filter:alpha(opacity=40);
}

#botao_cancelar:hover
{
	opacity:1.0;
	filter:alpha(opacity=100);
}

#botao_imprimir{background-image:url("images/print.gif");background-repeat: no-repeat;}

.scrollTable .scroller{
	height: 200px;
	overflow: auto;
}

.scrollTable{
	background:#EEE9E9;
	border: 1px solid #888;
}

#boxvisualizarheader{border:solid 1px black;width:100%}
#boxvisualizarheader tr td{border:solid 1px black;padding:3px}
#boxvisualizarheader tr:nth-child(1){background:rgb(195, 209, 235);}

#boxvisualizarbody{border:solid 1px black;width:100%;margin-top:-2px}
#boxvisualizarbody tr td{border:solid 1px black;padding:3px}
#boxvisualizarbody tr:hover td{background: #FAFAD2}

#colunafixa70{width:70px}
#colunafixa80{width:80px}
#colunafixa90{width:90px}
#colunafixa100{width:100px}
#colunafixa110{width:110px}
#colunafixa120{width:120px}
#colunafixa130{width:130px}
#colunafixa140{width:140px}
#colunafixa150{width:150px}
#colunafixa160{width:160px}
#colunafixa170{width:170px}
#colunafixa180{width:180px}
#colunafixa190{width:190px}
#colunafixa200{width:200px}
#colunafixa210{width:210px}
#colunafixa220{width:220px}

#nsc input, #nsc select { 
	width: 100%;
	margin-left:-1px;
}
#nsc label {
	float: left;
	margin-right: 5px;
	margin-top: -10px;
}

#cliProspec input, #cliProspec select { 
	width: 100%;
	margin-left:-1px;
}

#cliProspec label{
	float: left;
	margin-right: 5px;
	margin-top: -10px;

}

#cliAgenda input, #cliAgenda select, #cliAgenda textarea { 
	width: 100%;
	margin-left:-1px;
	resize: none;
}

#cliAgenda label{
	float: left;
	margin-right: 5px;
	margin-top: -10px;

}


#br {clear:both;}

.black{color:#000000;font-family:Trebuchet MS; font-size:12px; padding:5px;}
.blackbold{color:#000000;font-family:Trebuchet MS;  font-weight:bold; font-size:12px; padding:5px;}
.blackcenter{color:#000000;text-align:center;font-family:Trebuchet MS; font-size:12px; padding:5px;}
.blackcenter{color:#000000;text-align:center;font-family:Trebuchet MS; font-size:12px; padding:5px;}
.blackcenterbold{color:#000000; text-align:center; font-weight:bold; font-family:Trebuchet MS; font-weight:bold; font-size:12px; padding:5px;}
.blackright{color:#000000; text-align:right; font-family:Trebuchet MS; font-size:12px; padding:5px;}
.blackrightbold{color:#000000; text-align:right; font-weight:bold; font-family:Trebuchet MS; font-weight:bold; font-size:12px; padding:5px;}

.red{color:red;font-family:Trebuchet MS; font-size:12px; padding:5px;}
.redbold{color:red;font-family:Trebuchet MS;  font-weight:bold; font-size:12px; padding:5px;}
.redcenter{color:red;text-align:center;font-family:Trebuchet MS; font-size:12px; padding:5px;}
.tedcenter{color:red;text-align:center;font-family:Trebuchet MS; font-size:12px; padding:5px;}
.redcenterbold{color:red; text-align:center; font-weight:bold; font-family:Trebuchet MS; font-weight:bold; font-size:12px; padding:5px;}
.redright{color:red; text-align:right; font-family:Trebuchet MS; font-size:12px; padding:5px;}
.redrightbold{color:red; text-align:right; font-weight:bold; font-family:Trebuchet MS; font-weight:bold; font-size:12px; padding:5px;}

.blue{color:#0000FF;font-family:Trebuchet MS; font-size:12px; padding:5px;}
.bluebold{color:#0000FF;font-family:Trebuchet MS;  font-weight:bold; font-size:12px; padding:5px;}
.bluecenter{color:#0000FF;text-align:center;font-family:Trebuchet MS; font-size:12px; padding:5px;}
.bluecenterbold{color:#0000FF; text-align:center; font-weight:bold; font-family:Trebuchet MS; font-weight:bold; font-size:12px; padding:5px;}
.bluerightbold{color:#0000FF; text-align:right; font-weight:bold; font-family:Trebuchet MS; font-weight:bold; font-size:12px; padding:5px;}
.blueleftbold{color:#0000FF; text-align:left; font-weight:bold; font-family:Trebuchet MS; font-weight:bold; font-size:12px; padding:5px;}

.white{color:#FFFFFF;font-family:verdana; font-size:11px; padding:5px;}
.whitebold{color:#FFFFFF;font-family:verdana;  font-weight:bold; font-size:11px; padding:5px;}
.whitecenter{color:#FFFFFF;text-align:center;font-family:verdana; font-size:11px; padding:5px;}
.whitecenterbold{color:#FFFFFF; text-align:center; font-weight:bold; font-family:verdana; font-weight:bold; font-size:11px; padding:5px;}

input[type="text"],input[type="password"]{height:15px}
input[type="text"],input[type="password"], textarea{outline:none;}
select,textarea,input[type="text"],input[type="password"]{
	display:inline-block;
	padding:3px;
	margin:3px;
	font-size:12px;
	line-height:20px;
	color:#555555;
	vertical-align:middle;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background:white;
	width:150px;
	outline:none;
	text-align:middle;
	font-family:Trebuchet MS;
}


@media (min-width: 768px) {
	body {
		min-height: 1100px;
		height: 100%;

	}

}
